Bug 34926 - error message from modprobe during system shutdown
Summary: error message from modprobe during system shutdown
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-05 22:45 UTC by Ben Levenson
Modified: 2014-03-17 02:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-06 03:52:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-04-05 22:45:10 UTC
(initscripts ???)
build qa0405.0
Upgrade 6.2 Workstation -> 7.1
The following error message results when shutting down a system
that has had a gnome or KDE X session running.
WindowMaker and FVWM sessions don't produce the same results.

...
Sending all processes the TERM signal... 
Sending all processes the KILL signal... md: recovery thread got woken up 
...
md: recovery thread finished ...
mdrecoveryd(8) flushing signals.

Saving mixer settings modprobe: modprobe: Can't locate module sound-slot-0
modprobe: modprobe: Can't locate module sound-service-0-0
aumix:  error opening mixer

FWIW lspci, lsmod, and modules.conf:
 00:00.0 Host bridge: VIA Technologies, Inc. VT82C691 [Apollo PRO] (rev 
c4)
00:01.0 PCI bridge: VIA Technologies, Inc. VT82C598/694x [Apollo 
MVP3/Pro133x AGP]
00:04.0 ISA bridge: VIA Technologies, Inc. VT82C596 ISA [Mobile South] 
(rev 23)
00:04.1 IDE interface: VIA Technologies, Inc. Bus Master IDE (rev 10)
00:04.2 USB Controller: VIA Technologies, Inc. UHCI USB (rev 11)
00:04.3 Host bridge: VIA Technologies, Inc. VT82C596 Power Management 
(rev 30)
00:0a.0 Ethernet controller: Intel Corporation 82557 [Ethernet Pro 100] 
(rev 08)
01:00.0 VGA compatible controller: ATI Technologies Inc 3D Rage IIC AGP 
(rev 7a)
------
alias eth0 eepro100
alias parport_lowlevel parport_pc
alias usb-controller usb-uhci
------
Module                  Size  Used by
eepro100               16624   1  (autoclean)
usb-uhci               20624   0  (unused)
usbcore                49664   1  [usb-uhci]

Comment 1 Bill Nottingham 2001-04-06 03:52:36 UTC
Both KDE and now Gnome (with the new control-center) try and initialize
sound, so soundcore gets loaded. Theoretically, if you wait long enough
in Gnome/KDE, soundcore will get unloaded.

Comment 2 Ben Levenson 2001-04-10 17:54:03 UTC
closing.



Note You need to log in before you can comment on or make changes to this bug.